Gå til hovedinnhold
Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Fetch all the properties related to a person

GET 

/persons/properties

Person Property Information Endpoint

Overview

This API retrieves all the properties related information of a person or persons based on a person id or batch id.

It supports both single person retrieval and batch downloads.

It returns a person's phone number, phone name, person id, etc.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/persons/properties?person-id=2312701' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
batchIdUnique identifier for the batchUnik identifikator for batchenPropCloud
propertyIdNmaUnique identifier for the property, generated based on city number, ground number, and other details.Unik identifikator for eiendommen generert basert paa kommunenummer, gaardsnummer og andre detaljer.PropCloud
latLatitude coordinate of the property.Breddegrad koordinat for eiendommen.Kartverket
lonLongitude coordinate of the property.Lengdegrad koordinat for eiendommen.Kartverket
propertyAddressThe address of the property.Eiendommens adresse.PropCloud
nameFull name of the personFullt navn paa personenKartverket
personAddressThe address of the person.Personens adresse.PropCloud
personNumberUnique identification number for the person.Unik identifikasjonsnummer for personen.PropCloud

Request

Responses

Successful Response

Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.